Subject: Re: Fwd: New voicemail from (301) 556-7275
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Feb 2020 02:32:10 +0530

ZD#87545.

AJ 

HFL Customer Support 

On 2020-02-18 01:29, - Dr. Sam Robbins - wrote:

> thanks 
> 
> ---------- Forwarded message ---------
> From: Google Voice <[email-masked]>
> Date: Mon, Feb 17, 2020 at 11:53 AM
> Subject: New voicemail from (301) 556-7275
> To: <[email-masked]> 
> 
> [1]
> 
> Hey, Sam, Roberts. How you doing today? My name is Mike Stratford today. I bought it from you. I order the Vero. The alphabet song. I wanted to switch one. I got to alfareros. I want which one half of 041 blood to my give me a call back at 301-556-7675. And yeah, thank you. 
> 
> play message [2]
> 
> YOUR ACCOUNT [1]
> HELP CENTER [3]
> HELP FORUM [4]
> 
> This email was sent to you because you indicated that you'd like to receive email notifications for voicemail. If you don't want to receive such emails in the future, please update your email notification settings [5].
> 
> Google LLC
> 1600 Amphitheatre Pkwy
> Mountain View CA 94043 USA

Links:
------
[1] https://voice.google.com
[2]
https://www.google.com/voice/fm/08852669408223499264/AHwOX_BtZ3tgD0G8SGL6TOIxdQXv4Vs0neRfD-eIUHeHKsIdLSDp9g18fqk7Fpe3uhdrxA355Ug3HZTX5-ZrI62f1U2GxYjC3Xvq6uV8rcvvqdfj5GXmcKReO_gqrf-yWHvdc5nW4Uhy5158u_v77x6TwAD82dAYrqGaaEKw7JS3XE8ugwxgmJY
[3] https://support.google.com/voice#topic=1707989
[4] https://productforums.google.com/forum/#!forum/voice
[5] https://voice.google.com/settings#voicemail